builddir = /build
pkgbuild_sha256sum = 40c90ce01f8c448c17b0a622df1edbb40e5ada33ef548eadf1c584d1b498610f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
